<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
	<ois_back3th_af_control_by_ips_enable value="1"/>
	<hdc_af_control_by_ips_enable value="1"/>
	<fcat_af_control_by_ips_enable value="1"/>
	<default_af_control_by_ips_enable value="1"/>
</CONFIG_PARA>
